/*
Theme Name: Collective Child
Theme URI:  http://collective.stonedthemes.com/
Description: A child theme of Collective Theme
Author: StonedThemes
Author URI: http://stonedthemes.com/
Version: 1.0
Template: collective
*/
@import url("../collective/style.css");

/**Banner page css start**/
.brand-banner {
    width: 100%;
}
.brand-banner .brand-item { width: 100%; height: 700px; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.brand-banner .brand-item img {
    width: 100%;
}


/*brand-popup css*/
.brands-popup-main .item.swiper-slide { display: flex; flex-flow: row wrap; align-items: center; }
.brands-popup-main .item.swiper-slide img { object-fit: cover; height: 600px; opacity: 1;}
.bibigo_wrap{ position: fixed; top: 0px; width: 100%; left: 0px; height: 100%; overflow: auto; z-index: 999;padding-top:110px;padding-bottom: 40px;background-color: #fff; display: none;}
.cnt-active { display: block; }    
.popup-slider .owl-nav .owl-prev:before {content: "\f104";font-size: 80px;font-family: 'FontAwesome';color: #007dc3; line-height: 50px;}
.popup-slider .owl-nav .owl-next:before {content: "\f105";font-size: 80px;font-family: 'FontAwesome';color: #007dc3; line-height: 50px;}
.popup-slider .owl-nav .owl-prev {left:20px;}
.popup-slider .owl-nav .owl-next {right:20px;}
.popup-slider .owl-nav .owl-prev, .popup-slider .owl-nav .owl-next {font-size: 0px; position: absolute; top: 50%; margin-top:-25px; cursor: pointer;}
.bibigo_text{padding-right: 70px; padding-left: 60px; min-height:600px;}
.bibigo_text > h2{display: inline-block; margin-bottom: 0;}
.bibigo_text h3{font-size: 24px; color: #1d1d1b; line-height: 30.24px;}
.bibigo_text img{margin: 0;}
.bibigo_text p{font-size: 17px; color: #555555; line-height: 26.76px; letter-spacing: 0.025em; /*max-height:200px; overflow:hidden; */position: relative; padding-right: 10px;}
.bibigo_text p:nth-of-type(2){min-height:246px;}
.bibigo_text p a{color: #555; font-size: 17px; font-weight: 600;}
.download_wrap{margin-top: 12px;}
.download_wrap ul{margin: 0; padding: 0;border-top:1px solid #e7e7e7;border-bottom: 1px solid #e7e7e7;padding-top: 10px; padding-bottom: 10px; }
.download_wrap li{list-style: none;  display: inline-block;  vertical-align: middle; padding: 7px 0; margin: 0; font-size: 15.74px; }
.download_wrap li:first-child{padding-right:18px; }
.download_wrap li:first-child a{padding:0;}
.download_wrap li:first-child img{margin-left: 0;}
.border-right{border-right: 1px solid #e7e7e7;}
.download_wrap li a{color: #555; padding: 0 17px;}
.download_wrap a img{margin-left: 12px; vertical-align: text-top; display: inline-block;}
.post_wrap{ position: relative; padding-left: 0px; height:100%; }

/*.post_wrap .owl-stage-outer{overflow-x: scroll !important;}*/
/*.post_wrap ul{ list-style: none; display: flex;   margin: 0; padding: 0; padding-left: 36px;}
.post_wrap li{display: inline-block;  vertical-align: middle; margin: 0 6px; padding: 0; }*/
.play_btn i { width: 85px;height: 85px; border-radius: 50%; display: inline-block;vertical-align: middle;text-align: center;color: #fff;line-height: 85px; background: rgba(6,20,33,0.4);}
.video_post, .img-post{position: relative; background-size: cover; background-position: center; width:100%; height:100%;}
.video_post a{position: absolute; top: 50%; left: 50%;  -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}


.post_wrap .swiper-button-next, .post_wrap .swiper-button-prev {
	position: absolute;
	top: 50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
	color:#fff;
	width:88px;
	padding:20px;
	font-size:100px;
	text-align: center;
	line-height: 1;
	text-shadow:5px 5px 10px rgba(0,0,0,0.6);
	background-image: none;
	height:auto;
}
.post_wrap iframe, .post_wrap video{height:100%; background-color: #000;}
.post_wrap .swiper-button-disabled, .post_wrap .swiper-button-disabled{
	
	opacity:0 !important;
} 
.post_wrap .owl-stage-outer{transform:translate3d(0px,0,0);}
.post_wrap.owl-carousel .owl-video-tn{
	-webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}

.post_wrap .owl-item{display:inline !important;}
/*.post_wrap .owl-stage{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-box;
	display: box;
}*/
.post_wrap.owl-carousel .owl-video-play-icon{
	background:transparent url("../images/owl-play-btn.png") no-repeat;
	width:88px;
	height:88px;
	background-size: 100% auto;
}

.post_wrap .owl-next {
	right:12px;
}
.post_wrap .owl-prev{
	left:12px;
}
.bibigo_wrap .brands_close{
	color:#555;
	font-size:30px;
	position: absolute;
	right:50px;
	top:40px;
	z-index: 99;
}
.bibigo_wrap .brands_close:hover, .bibigo_wrap .brands_close:focus{
	color:#0080c6;
	outline: none;
}
.brands_page .mfp-bg{background-color: #fff; opacity:0.9;}
.mfp-bg{background-color: #fff;}

@media screen and (max-width: 1400px) {
.brand-banner .brand-item {height: 530px;}
.brands-popup-main .item.swiper-slide img {  height: 400px;}
.brands-popup-main .bibigo_text { padding-right: 15px; padding-left: 15px;}
}

@media screen and (max-width: 1200px) {
.brand-banner .brand-item {height: 400px;}
.brands-popup-main .bibigo_text { padding-right: 0px; padding-left: 0px;}
}

@media screen and (max-width: 992px) {
.brand-banner .brand-item {height: 300px;}
.bibigo_text > h2{ margin-top: 0px; }
}
@media screen and (max-width: 767px) {
.brand-banner .brand-item {height: 140px;}
.bibigo_wrap {padding-top: 30px; padding-bottom: 30px;}
.bibigo_text { min-height: inherit; margin-bottom: 30px; }
.bibigo_wrap .brands_close {right: 15px; top: 0;}
.brands-popup-main .item.swiper-slide img {height: 250px;} 
.popup-slider .owl-nav .owl-prev:before, .popup-slider .owl-nav .owl-next:before { font-size: 50px;}
}
/**Banner page css end**/

